package com.example.patrice.appli_04;

import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;
import android.util.Log;
import android.widget.Toast;


public class boot_sequence extends BroadcastReceiver
{

//	private static final String TAG = "AlarmSetter";

    @Override
    public void onReceive(Context context, Intent intent)
    {
        Intent service = new Intent(context, boot_alarm_service.class);
        //Toast.makeText(context,  "STARTUP SEQUENCE" , Toast.LENGTH_LONG).show();
        Log.v("*********", "STARTUP SEQUENCE");
        context.startService(service);
    }

}